h2 {

	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

	font-size: 18px;

	line-height: 1.5em;

	font-weight: bold;

	color: #FF6600;

	margin-top: 5px;

	margin-bottom: 3px;

}

h3 {

	font-size: 16px;

	font-weight: bold;

	color: #009900;

	background-image: url(../images/point-2.gif);

	background-repeat: no-repeat;

	background-position: left center;

	text-indent: 24px;

	line-height: 2em;

	border-bottom-width: 1px;

	border-bottom-style: double;

	border-bottom-color: #009900;

}

h4 {

	font-size: 16px;

	font-weight: bold;

	color: #4D4D4D;

	background-image: url(../images/point-1.gif);

	background-repeat: no-repeat;

	background-position: left center;

	text-indent: 12px;

	line-height: 2em;

}



#t_byouki_contents p{

	color: #4D4D4D;

	font-size: 14px;

	line-height: 1.5em;

}

.t_style2 {

	color: #009900;

	font-size: 14px;

	line-height: 1.5em;

	font-weight: bold;

}

#t_byouki_contents  dd{

	color: #4d4d4d;

	font-size: 14px;


}

.t_style3 {

	color: #FF3300;

	font-size: 14px;

	line-height: 1.5em;

	font-weight: bold;

}

